package org.kne.cloud.network.minecraft;

public class MinecraftProtocolContext {
	private  boolean server;
	private volatile int state=0;
	public boolean isServer() {
		return server;
	}
	public int getState() {
		return state;
	}
	protected void setState(int state) {
		this.state = state;
	}
	public MinecraftProtocolContext() {
		this(false);
	}
	public MinecraftProtocolContext(boolean server) {
		super();
		this.server = server;
	}
}
